The MAC vlan stuff is primarily the work of, and is copy-righted (GPL)
by:

# (C) Copyright 2001
# Alex Zeffertt, Cambridge Broadband Ltd, ajz@cambridgebroadband.com

However, I (Ben) reworked the MAC-VLAN code extensively, including re-writing
all of the locking code.  So, any complaints & bugs should come to me.


--Ben Greear (greearb@candelatech.com)
http://www.candelatech.com/~greear
